Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Merge pull request #11 from joshbrown/master

Updated the Homebrew url on the last page of the installer.
  • Loading branch information...
commit 30550d57f17e48592b5991668ac7948efb262010 2 parents 1273e8f + 5240336
@kennethreitz authored
Showing with 2 additions and 2 deletions.
  1. +1 −1  GCC-10.6.pmdoc/index.xml
  2. +1 −1  GCC-10.7.pmdoc/index.xml
View
2  GCC-10.6.pmdoc/index.xml
@@ -28,6 +28,6 @@ Install Homebrew!\
\
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\pardirnatural
-\f1 \cf0 \cb2 /usr/bin/ruby -e "$(curl -fsSL https://raw.github.com/gist/323731)"\
+\f1 \cf0 \cb2 /usr/bin/ruby -e "$(curl -fsSL https://raw.github.com/mxcl/homebrew/master/Library/Contributions/install_homebrew.rb)"\
\
}]]></resource></locale></resources><requirements><requirement id="sosv" operator="ge" value="'10.6.0'"><message-title>Lion Only</message-title><message>OSX Snow Leopard is the only supported platform.</message></requirement></requirements><flags/><item type="flat-pkgref">01gcc.xml</item><item type="flat-pkgref">02clang.xml</item><item type="flat-pkgref">03llvm.xml</item><item type="flat-pkgref">04developertoolscli.xml</item><item type="flat-pkgref">05developertoolssystemsupport.xml</item><item type="flat-pkgref">06versioneddevelopertoolssystemsupport.xml</item><item type="flat-pkgref">07devsdk.xml</item><mod>properties.title</mod><mod>description</mod><mod>properties.anywhereDomain</mod><mod>properties.systemDomain</mod></pkmkdoc>
View
2  GCC-10.7.pmdoc/index.xml
@@ -28,6 +28,6 @@ Install Homebrew!\
\
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\pardirnatural
-\f1 \cf0 \cb2 /usr/bin/ruby -e "$(curl -fsSL https://raw.github.com/gist/323731)"\
+\f1 \cf0 \cb2 /usr/bin/ruby -e "$(curl -fsSL https://raw.github.com/mxcl/homebrew/master/Library/Contributions/install_homebrew.rb)"\
\
}]]></resource></locale></resources><requirements><requirement id="sosv" operator="ge" value="'10.7.0'"><message-title>Lion Only</message-title><message>OSX Lion is the only supported platform.</message></requirement></requirements><flags/><item type="flat-pkgref">01gcc.xml</item><item type="flat-pkgref">02clang.xml</item><item type="flat-pkgref">03llvm.xml</item><item type="flat-pkgref">04developertoolscli.xml</item><item type="flat-pkgref">05developertoolssystemsupport.xml</item><item type="flat-pkgref">06versioneddevelopertoolssystemsupport.xml</item><item type="flat-pkgref">07xcodeusersystemsupport.xml</item><item type="flat-pkgref">08devsdk.xml</item><item type="flat-pkgref">09x.xml</item><mod>properties.title</mod><mod>description</mod><mod>properties.anywhereDomain</mod><mod>properties.systemDomain</mod></pkmkdoc>
Please sign in to comment.
Something went wrong with that request. Please try again.